Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 28 Jan 2007 22:54:59 +0100
From:      Patrick =?iso-8859-1?q?Lamaizi=E8re?= <patfbsds+questions@davenulle.org>
To:        freebsd-questions@freebsd.org
Subject:   Re: FreeBSD 5.2.1 won't run with ATI RADEON
Message-ID:  <200701282254.59531.patfbsds+questions@davenulle.org>
In-Reply-To: <c05.edb2523.32ed603a@aol.com>
References:  <c05.edb2523.32ed603a@aol.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
Le dimanche 28 janvier 2007 03:11, BrendaBPowers@aol.com a écrit :

> I am new to Unix and purchased a copy of FreeBSD 5.2.1 

Well, FreeBSD 5.2.1 is outdated! You should update to a recent release i 
think.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?200701282254.59531.patfbsds+questions>